{
  "type": "minecraft:block",
  "functions": [
    {
      "function": "minecraft:explosion_decay"
    }
  ],
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:torchflower_seeds"
        }
      ],
      "rolls": 1,
      "conditions": [
        {
          "condition": "minecraft:match_tool",
          "predicate": {
            "items": "#minecraft:hoes"
          }
        },
        {
          "condition": "minecraft:location_check",
          "predicate": {
            "biomes": "#overly_realistic:is_cold_biome"
          }
        }
      ]
    }
  ],
  "random_sequence": "minecraft:blocks/torchflower_crop"
}